cURL
curl --request GET \
--url https://app.teable.ai/api/plugin \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"logo": "<string>",
"positions": [],
"i18n": {
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": {
"title": "插件标题",
"description": "插件描述"
}
},
"createdTime": "<string>",
"lastModifiedTime": "<string>",
"description": "<string>",
"detailDesc": "<string>",
"url": "<string>",
"helpUrl": "<string>",
"pluginUser": {
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"avatar": "<string>"
}
}
]plugin
Get plugin
Get plugins
GET
/
plugin
cURL
curl --request GET \
--url https://app.teable.ai/api/plugin \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'[
{
"id": "<string>",
"name": "<string>",
"logo": "<string>",
"positions": [],
"i18n": {
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": {
"title": "插件标题",
"description": "插件描述"
}
},
"createdTime": "<string>",
"lastModifiedTime": "<string>",
"description": "<string>",
"detailDesc": "<string>",
"url": "<string>",
"helpUrl": "<string>",
"pluginUser": {
"id": "<string>",
"name": "<string>",
"email": "jsmith@example.com",
"avatar": "<string>"
}
}
]授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
响应
200 - application/json
Returns data about the plugins.
可用选项:
dashboard, view, contextMenu, panel 示例:
{
"en": {
"title": "Plugin title",
"description": "Plugin description"
},
"zh": { "title": "插件标题", "description": "插件描述" }
}可用选项:
developing, reviewing, published Show child attributes
Show child attributes
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

